/*** Bimonto.ru ***/
/*****************************************************************/
/*
/*** 00. Reset
/*** 01. Header
/*** 02. Content
/*** 03. Slider-project
/*** 04. Footer 
*/
/*****************************************************************/
/*
/*
/*/
/*****************************************************************/
/*** 00. Reset
/*****************************************************************/

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/FontAwesome.otf');
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.svg');
  src: url('fonts/fontawesome-webfont.ttf');
  src: url('fonts/fontawesome-webfont.woff');
  src: url('fonts/fontawesome-webfont.woff2');
  font-weight: normal;
  font-style: normal;
}

body, html {
    height: 100%;
    color: #333333;
    font-family: "Open Sans";
    font-size: 13px;
    color: #7b7b7b;
}
li {
    list-style: none;
}
body a  {
      color: #52C2D2;
}
body a:hover {
    text-decoration: underline;
}
ul {
    margin-bottom: 0;
}
label {
    font-size: 13px;
}
.clear {
    clear: both;
}
input[type="text"], textarea, input[type="password"], input[type="email"] {
    padding-left: 10px;
}
label  {
    font-weight: 400;
}
input:focus, button:focus {
    outline-color: #179cde;
}
textarea, input[type="text"], input[type="password"], input[type="email"] {
    border-color: #d4d4d4;
}
p {
    line-height: 21px;
}
article ul li:before {
    content: "\f061";
    font-family: 'FontAwesome';
    margin-right: 15px;
    color: #52c2d2;
}
article ul li {
    margin-bottom: 10px;
}
table tr:nth-of-type(2n+1) {
    background: #f6f6f6;
}


/*****************************************************************/
/*** 01. Header
/*****************************************************************/
header {
    background-color: #2b3b44;
    margin-bottom: 20px;
    border-bottom: 1px solid #d4d4d4;
    min-height: 92px;
}
.navbar-nav li {
    display: inline-block;
    text-align: center;
}
.content-header {
    min-height: 90px;
    margin: auto;
    position: relative;
}
header .navbar {
    padding: 0px;
}
.navbar-nav li a {
    padding: 5px 35px;
    font-size: 18px;
    color: #ffffff;
    margin: 0px;
}
.navbar-nav li a:hover {
    background: none;
    color: #52c2d2;
}
.navbar-nav li a:before {
    margin-bottom: 10px;
}
.sign-in {
    text-align: right;
    cursor: pointer;
}
li.current_page_item a {
    color: #52c2d2;
}
.sing-text span:before, .menu-block span.sign-in-bottom:before{
    content: "\f08b";
    font-family: 'FontAwesome';
    padding-right: 5px;
}
.login-in {
    display: none;
    text-align: left;
    max-width: 300px;
    padding: 15px;
    border: 1px solid #D4D4D4;
    position: absolute;
    background: #fff;
    z-index: 20;
    right: 0;
    top: 47px;
    z-index: 9998;
    min-width: 300px;
}

.login-in .active-label {
    width: 100%;
}

.active-label {
    margin-bottom: 10px;
}

/*active-label*/

.active-label {
    position: relative;/*Позиция блока*/
}
.active-label input {
    height: 40px;/*Заданая высота инпута*/
    z-index:10;
}
.active-label label{
    position: absolute;/*Абсолютная позиция лейбла*/
    top:22%;/*центрирование лейбла относитель инпута*/
    left: 12px;/*центрирование лейбла относитель инпута*/
    z-index:1;
    color: #a8a8a8;
}
.focus-input label {/*При активном inpute*/
    color: #D5D2D2;
}
.remove-label label{/*Позиция и шрифт при актиывции*/
    font-size: 9px;
    color: #D5D2D2;
    top:3px;
    transition: all .2s;/*Плавное появление*/
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transform: translateY(-2px); 
}
/*end-active-label*/
.menu-block {
    width: 50%;
    float: left;
}
.sign-in {
    width: auto;
    float: right;
    padding-top: 5px;
}
#search-block {
    float: right;   
}
.sing-text:hover .login-in{
    display: block !important;
    height: auto !important;
    visibility: visible;
}
.login-in input[type='text'], input[type="password"] {
    margin-bottom: 10px;
    width: 100%;
}
.button-login {
    margin-bottom: 10px;
}
.button-login input[type="submit"] {
    text-align: left;
    border: 1px solid #A9A9A9;
    background: #F8F8F8;
}
.button-login input[type="submit"]:hover {
    background-color: #EDECEC;
}
.button-login label {
    float: right;
}
.navbar-nav ul {
    padding-left: 0px;
}
.login-in a{
    text-decoration: underline;
}
.login-in a:hover {
    text-decoration: none;  
}
.sing-text {
    display: inline-block;
}
.label-login:active {
    padding-top: 1px;
    display: block;
}
#search-block {
    display: inline-block;
    visibility: visible;
    margin-right: 20px;
}
.search-bottom:before, .fa-search:before {
    content: "\f002";
    font-family: 'FontAwesome';
}
.btn-special {
    border: none;
    background: none;
    position: absolute;
    top: -2px;
    right: 2px;
    color: #ddd;
}
.text-search {
    border-radius: 4px;
    border: 1px solid #D4D4D4;
    height: 29px;
    width: 100%;
}
#search-block fieldset {
    position: relative;
}
.sign-in .label-login:hover {
    color: #179cde;
}
.home header {
    margin-bottom: 0;
    border: none;
}
#da-slider {
    margin-top: 0;
    z-index: 2;
}
.meta {
    color: #7e7e7e;
    margin-bottom: 20px;
}
.post-img {
    float: left;
}
div#ta_post_review_after {
    margin: 0px -15px;
    background: #486577;
    color: #b3d5e4;
}
div#ta_post_review_after span {
    color: #b3d5e4;
}
form.wpcf7-form input[type="submit"] {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn.btn-primary {
    color: #ffffff;
    background: #2b3b44;
    border: 2px solid #2b3b44;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.btn.btn-primary:hover, .btn.btn-success:hover {
    opacity: 0.95;
}
.btn.btn-success, form.wpcf7-form input[type="submit"] {
    color: #ffffff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    background: #52c2d2;
    border-color: #52c2d2;
}
.lang-block {
    position: absolute;
    right: 18px;
    top: 14px;
    z-index: 1001;
}
.lang-block .link_lang {
    color: #FFF;
    display: block;
    margin-top: 5px;
}
.lang-block .link_lang:hover, .lang-block .link_lang.active {
    color: #52C2D2;
}

#bottom-nav, #bottom-nav-top {
    float: none;
    margin: auto;
    display: inline-block;
    width: auto;
}

/*****************************************************************/
/*** 02. Content
/*****************************************************************/

#page {
    padding:0px;
}
#main {
    display: table;
    padding-bottom: 30px;
    width: 100%;
}
.content {
    border: 1px solid #e1e8ed;
}
.sidebar {
    font-size: 13px;
}
#main aside {
    vertical-align: top;
    padding: 0px 15px;
}
aside .widget {
    margin-bottom: 10px;
    border: 1px solid #d4d4d4;
    padding: 15px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.widgettitle {
    font-size: 18px;
    padding: 10px 0px;
    display: inline-block;
}
.single article {
    border: 1px solid #d4d4d4;
    padding: 15px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    margin: 10px 0px;
}
.single article:first-child {
    margin-top: 0;
}
.clear  {
    clear: both;
}
.single article  h3 {
    margin-top: 0;
}
.link-loop {
    margin-top: 10px;
}
#main .link-loop a {
    border-width: 1px;
}
.link-loop a:first-child {
    float: left;
}
.link-loop a:last-child {
    float: right;
}
.searchform input {
    width: 87%;
    display: block;
    float: left;
    border-radius: 0px;
}
.searchform button{
    width: 13%;
    height: 29px;
    border-radius: 0px;
    padding: 4px 12px;
}
.logo {
    padding: 13px;
    background: #2B3B44;
    z-index: 1000;
}
.banner-header  {
    background: #2B3B44;
    z-index: 1000;
}
.logo > a {
    font-size: 30px;
    color: #52C2D2;
    float: left;
    margin: 0px 50px;
    position: absolute;
}
.logo a:hover, .logo a:focus, .logo a:active {
    text-decoration: none;
}
#commentform .form-submit input[type="submit"] {
    color: #ffffff;
    background: #52c2d2;
    border: 2px solid #52c2d2;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.fa-before {
    margin-right: 5px;
}
.fa-after {
    margin-left: 5px;
}
.rating-block {
    border: 1px solid #D4D4D4;
    padding: 15px;
    background: #F6F6F6;
}
.rating-block h4 {
    margin: 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 10px;
    font-size: 14px;
}
div div.crfp-rating {
    background: url("images/stars.png") repeat-x;
}
div div.star-rating, div div.star-rating a {
    background: url("images/stars.png") repeat-x;
    background-position: 0px -16px;
}
div div.star-rating:hover, div div.star-rating:hover a, div div.star-rating-hover a  {
    background-position: 0px 0px;
}
div div.star-rating-on a {
    background-position: 0px 0px!important;
}
.rating-block, .post-img {
    margin-bottom: 20px;
    text-align: center;
}
article h1 {
    font-size: 29px;
    margin-top: 0px;
    margin-bottom: 15px;
}
.rating-block h4, .rating-block p {
    text-align: left;
}
div.crfp-average-rating {
    background: url("images/stars.png") repeat-x;
    width: 80px;
    background-position: 0px -16px;
}
.widget_recent_reviews ul {
    padding-left: 10px;
}
.link-rev, aside .ta_rating {
    width: 50%;
    float: left;
}
.widget_recent_reviews ul li {
    border-bottom: 1px solid #d4d4d4;
    padding: 6px 0px 4px 0px;
}
.widget_recent_reviews ul li div.rating {
    margin-top: 0;
}
.widget_recent_reviews ul li .ta_rating {
    float: right;
}
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="password"] {
    border: 1px solid #d4d4d4;
    width: 40%;
}
#commentform label {
    width: 20%;
}
article.type-page h1 {
    font-size: 23px;
}
article.type-page h1:after {
    content: "\f0f6";
    font-family: 'FontAwesome';
    margin-left: 5px;
    color: #52c2d2;
}
.single-post h1:before {
    content: "\f0f6";
    font-family: 'FontAwesome';
    margin-right: 10px;
    color: #52c2d2;
    font-size: 40px;
}
article.type-page h2 {
    font-size: 19px;
}
article.type-page .hentry {
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 20px;
}
.entry-utility {
    margin-bottom: 10px;
}
.comment-block {
    margin-top: 20px;
    border-top: 1px solid #d4d4d4;
    padding-top: 10px;
}
.fa-user:before, .fa-comments-o:before {
    color: #52c2d2;
}
h3#reply-title {
    font-size: 19px;
}
h3#reply-title:before {
    content: "\f040";
    font-family: 'FontAwesome';
    margin-right: 10px;
}
.comment-block textarea {
    max-width: 100%;
}
h4#comments {
    font-size: 16px;
    line-height: 21px;
}
h4#comments:before {
    content: "\f0e5";
    font-family: 'FontAwesome';
    margin-right: 10px;
    color: #52c2d2;
}
ol.commentlist li.comment {
    border-bottom: 1px solid #f2f2f2;
    padding: 5px 0px;
}
ol.commentlist li.comment:last-child {
    border-bottom: none;
}
ol.commentlist li.comment ul.children {
    padding-top: 5px;
}
ol.commentlist li.comment ul.children li {
    border-top: 1px solid #f2f2f2;
    border-bottom: none;
}
ol.commentlist li.comment ul.children li:last-child {
    padding-bottom: 0px;
}
.navbar-toggle .icon-bar {
    background: #52c2d2;
}
button.navbar-toggle {
    border-color: #52c2d2;
}
img.right {
    float: right; 
    margin: 10px 0px 10px 10px;
}
img.left {
    float: left;
    margin: 10px 10px 10px 0px;
}
#main iframe {
    display: block;
    margin: 15px auto;
}
.review ul {
    margin: 10px 0px;
    padding-left: 20px;
}
.review ul li {
    margin: 5px 0px;
}
.review ul li:before {
    content: "\f061";
    font-family: 'FontAwesome';
    margin-right: 15px;
    color: #52c2d2;
}
.services .col-lg-4.col-md-4.col-sm-4.col-xs-12 {
    text-align: center;
}
.services .rating-result.mr-shortcode .star-result, .services .rating-result.mr-shortcode .count,
span.mr-widget .star-result, span.mr-widget .count {
    display: none;
}
i.mr-star-full, i.mr-star-half, i.mr-star-empty {
    color: #FF9900;
    font-size: 17px;
}
i.fa-star-o:before {
    content: "\f005";
    color: #999;
}
.search-content, article  {
    padding-bottom: 20px;
}
.search-img  {
    overflow: hidden;
}
.search-content h4 i {
    font-size: 24px;
    color: #52C2D2;
}
.search-img img {
    height: auto;
    width: auto;
}
div.mr-widget {
    margin-right: 0px;
}
div.mr-widget .service-rating {
    display: block;
    min-width: 95px;
    padding: 0px 8px;
}
th {
    text-align: center;
}
div.rating-results-list-widget {
    padding: 20px 0px 0px 0px;
}
div.rating-results-list-widget  h3 {
    margin-top: 0px;
}
div.rating-results-list-widget  h3:before {
    content: "\f091";
    font-family: "FontAwesome";
    margin: 0px 10px;
    color: #ff9900;
}
.rating-sigle-post div {
    padding: 0px;
}
.rating-sigle-post div:last-child {
    float: right;
}
.rating-sigle-post div.crfp-rating {
    float: left;
}
.rating-results-list.mr-widget {
    margin-top: 0px;
    padding: 0px 1px;
}
.rating-results-list.mr-widget tr {
    border-bottom: 1px solid #d4d4d4;
}
.rating-results-list.mr-widget tr td {
    border-right: 1px solid #d4d4d4;
}
.rating-results-list.mr-widget tr td:last-child, .rating-results-list.mr-widget tr th:last-child {
    border-right: none;
}
.rating-results-list.mr-widget tr:first-child {
    border: 1px solid #d4d4d4;
}
.rating-results-list.mr-widget tr th {
    border-right: 1px solid #FFFFFF;
    padding: 5px 4px;
    background: #2B3B44;
    color: #FFFFFF;
    font-weight: 400;
    }
span.rank {
    margin-right: 0px;
    width: 100%;
    display: block;
    text-align: center;
}
.special.rating-block {
    width: 100%;
}
.special-block-content {
    padding-bottom: 55px;
}
.rating-results-list.mr-widget table tr td.mr-featured-cont {
    padding-left: 10px!important;
}
.fa-bar-chart:before {
    content: "\f080";
    font-family: "FontAwesome";
}
.right {
    float: right;
}
.left {
    float: left;
}
.rating-results-list.mr-widget .right {
    margin: 20px 10px 20px 0px;
}
.mr-featured-cont a {
    color: #2b3b44;
}
.mr-featured-cont a i {
    color: #52c2d2;;
}
.rating-results-list table tbody tr td.mr-featured-img {
    padding: 5px 0px !important;
    text-align: center;
    vertical-align: middle;
}
.rating-results-list .title {
    padding-left: 10px;
}
.rating-results-list table tbody tr + tr td {
    height: 40px;
}
td a.title {
    font-size: 15px;
}
.rating-results-list table tbody tr:nth-of-type(2) td {
    font-weight: 700;
}
div.rating-results-list tr td {
    padding: 0px!important;
}
div.rating-results-list tr th {
    padding-left: 10px;
    font-size: 15px;
    text-align: left;
}
.rating-results-list span.rating-result {
    margin-right: 0;
    padding: 0px 5px;
}
.rating-sigle-post .fa-user:before, .rating-sigle-post .fa-comments-o:before {
    color: #7b7b7b;
}
.fixed {
    position:fixed;
    top:-5px; 
    left:0;
    width:100%;
    padding:10px 0;
    z-index: 9999;
    -moz-box-shadow: 5px 5px 20px #333;
    -webkit-box-shadow: 5px 5px 20px #333;
    box-shadow: 5px 5px 20px #333;
    display: block;
    height: 63px;
    min-height: 40px;
    padding-top: 17px;
    box-shadow: none;
    border-bottom: 2px solid #52C2D2;
    padding: 9px 0px
}
.fixed .content-header {
    max-width: 1170px;
    margin: auto;
}
.fixed .content-header .logo {
    padding-top:0px;
    padding-bottom: 0px;
}
.services div.rating-block  div.star-rating a:hover {
    background: url("images/stars.png") repeat-x!important;
    background-position: 0px -16px!important;  
}
.services div.rating-block  div.star-rating a {
    cursor: default;
}
.rating-sigle-post {
    text-align: left;
    margin: 10px 0px;
}
.rating-sigle-post span  {
    float: right;
}
#scroller {
    position: fixed;    
    bottom: 30px;   
    background: #2B3B44;  
    width: 32px;
    height: 32px;
    cursor: pointer;
    display:none;
    right: 20px;
    text-align: center;
    opacity: 0.85;
    padding-top: 5px;
}
#scroller:hover {
    opacity: 1; 
}
#scroller i {

}
.fa-angle-up:before {
    content:"\f106";
    font-family: "FontAwesome";
    color: #fff;
}
.page-article img {
    width: 100%;
    height: auto;
}
#respond textarea {
    max-width: 100%;
}
.sort-rating label {
    margin-bottom: 5px;
}
aside div#sidebar {
    padding-right: 0px;
}
article h1 a:hover {
    text-decoration: none;
}
.da-slide a.da-link {
    color: #ffffff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    background: #52c2d2;
    border-color: #52c2d2;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: auto;
    text-shadow: none;
    text-decoration: none;
}
.da-slide-current a.da-link:hover {
    background: #52c2d2;
    text-decoration: none;
}
div.da-slide h2 {
    color: #2B3B44;
    top: 25px;
    color: #52C2D2;
}
.da-slide div.da-img {
    top: 22px;
}
.da-slider .da-slide p {
    color: #fff;
}
.comment-message {
    clear: both;
}
.detals-comment {
    padding-left: 10px;
    float: left;
}
span.comment-author {
    color: #52C2D2;
}
.comment-date {
    font-size: 11px;
    color: #d4d4d4;
}
.comment-content {
    padding-left: 58px;
}
.comment-message {
    color: #2B3B44;
}
.comment-message .comment-alert {
    font-size: 12px;
    color: #52C2D2;
}
.nav > li > a:hover, .nav > li > a:focus {
    background: none;
}
#responsive-menu {
    text-align: center;
}
#responsive-menu li a:before {
    display: block;
}
#responsive-menu li:nth-of-type(1) a:before, footer li:nth-of-type(1) a:before {
    content: "\f015";
    font-family: "FontAwesome";
}
#responsive-menu li:nth-of-type(2) a:before, footer li:nth-of-type(2) a:before {
    content: "\f0ac";
    font-family: "FontAwesome";
}
#responsive-menu li:nth-of-type(3) a:before, footer li:nth-of-type(3) a:before {
    content: "\f0f6";
    font-family: "FontAwesome";
}
#responsive-menu li:nth-of-type(4) a:before, footer li:nth-of-type(4) a:before {
    content: "\f0c0";
    font-family: "FontAwesome";
}
aside .widget.vpnrate-table {
    padding: 10px 1px;
}
aside .widget.vpnrate-table table {
    width: 100% !important;
}
blockquote img {
    margin: 10px;
}
.services.type-services img {
    width: 100%;
    height: auto;
}
.loop-rating .crfp-average-rating {
    margin: 10px auto;
    text-align: center;
}
.mr-featured-img img:nth-of-type(2) {
    display: none;
}
.vpnrate-table h3 {
    margin: 10px 0px;
    padding-left: 15px;
}
.rating-results-list tr:nth-of-type(1) {
    background: #2B3B44;
    color: #fff;
}
.rating-results-list tr th {
    color: #fff;
    font-weight: 400;
    border-right: 1px solid #fff;
    padding: 5px 0px;
}
.rating-results-list tr th:last-child {
    border-right: none;
}
div.rating-results-list table tbody tr + tr td {
    border-right: 1px solid #ddd;
}
div.rating-results-list table tbody tr:last-child {
    border-bottom: 1px solid #ddd;
}
div.rating-results-list table {
    margin-bottom: 20px;
}
div.rating-results-list .crfp-average-rating {
    margin: auto;
}
div.rating-results-list td.itle-rating-widget {
    padding-left: 10px!important;
}
.sort-rating {
    border: 1px solid #d4d4d4;
    padding: 10px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    text-align: right;
}
.sort-rating select {
    height: 34px;
    border-color: #d4d4d4;
}
.sort-rating label {
    margin-bottom: 0;
}
.sort-rating input {
    vertical-align: top;
}
.rating-results-list a.btn {
    margin-right: 10px;
}
.search-title i {
    color: #52c2d2;
}
ul.page-numbers {
    text-align: right;
    /*border: 1px solid #d4d4d4;
    padding: 10px;
    background: #FFF;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);*/
}
.page-numbers li {
    display: inline-block;
}
.page-numbers li a.page-numbers {
    font-size: 14px;
    padding: 0px 3px;
    border: none;
    background: none;
    box-shadow: none;
    padding:4px 11px;
    display: block;
}
.page-numbers li a.page-numbers:hover {
    background: #52c2d2;
    color: #fff;
    text-decoration: none;
}
.page-numbers li span.page-numbers {
    padding: 0px 3px;
    border: none;
    background: none;
    box-shadow: none;
    padding:4px 11px;
    display: block;
    background: #52c2d2;
    color: #fff;
}
article.services > div {
    display: table-cell;
    float: none;
    vertical-align: top;
}
article.services > div.clear {
    display: block;
}
article.services > div.col-lg-8 {
    padding-bottom: 50px;
}
article.services > div .link-loop {
    vertical-align: bottom;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0px 15px 0px 0px;
}
.rating-block, .post-img {
    display: block !important;
    float: left!important;
}
#da-slider {
    background: url("images/header-background.png");
    -webkit-background-size: cover;
    background-size: cover;
    border: none;
    box-shadow: none;
    box-shadow: 0px -1px 3px rgba(82, 194, 210, 1);
}
.services.type-services .post-img img {
    width: auto;
    max-width: 100%;
}
#da-slider .da-dots span {
    background: #fff;
}
#da-slider .da-dots span.da-dots-current:after {
    background: #52c2d2;
}
section.col-lg-8 {
    padding-left: 0px;
    float: left;
}
#main aside.sidebar {
    padding-right: 0px;
    float: right;
}
#search-sidebar {
    display: none!important;
}
aside .widget, .single article {
    background: #fff;
}
.pull-right {
    padding: 4px 0px 12px 12px;
}
.pull-right select {
    background: #52C2D2;
    color: #fff;
    border-color: #52C2D2;
}
.type-post a.btn.btn-success, .type-page a.btn.btn-success {
    background: #2B3B44;
    border-color: #2B3B44;
}
.advantages:first-child {
    border-right: none;
}
.top-block .navbar-nav > li:hover  a{
    color: #D02D2E;
    border-color: #D02D2E;
} 
.single h1 {
    color: #52c2d2;
    line-height: 32px;
}
p {
    color: #72706F;
}
.text-search {
    background: #f6f6f6;
}
.col-lg-8 h1 a {
    font-size: 18px;
}
.search-img img {
    width: 100%;
    height: auto;
}
form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"], form.wpcf7-form textarea {
    border: 1px solid #d4d4d4;
    width: 100%!important;
    max-width: 100%;
}
form.wpcf7-form textarea {
    height: auto !important;
    min-height: 130px;
}
form.wpcf7-form div.wpcf7-mail-sent-ok, form.wpcf7-form div.wpcf7-validation-errors {
    border: 2px solid #52C2D2;
}
.rating-block > h4 {
    text-align: center;
    font-size: 13px;
    color: #000;
}
.rating-block > h4 span {
    font-size: 30px;
    font-weight: 700;
    color: #52C2D2;
}
.service-price-preview > br {
    display: none;
}
.service-price-preview {
  color: #2B3B44;
  font-size: 12px;
}
.service-price-preview > span {
    font-size: 20px;
}
form.wpcf7-form img {
    margin-bottom: 10px;
}
.special-content {
    text-align: center;
}
body.home .special-content img {
    width: 100%;
    height: auto;
}
.special-content img  {
    max-width: 230px;
}
.our-selection {
    position: absolute;
    top: 0px;
    padding: 5px 47px 5px 19px;
    background: #F90;
    color: #fff;
    left: -44px;
}
    
.login-triangle {
    position: absolute;
    top: -20px;
    left: -21px;
    color: #fff;
}
.login-triangle::after {
    content: ''; 
    position: absolute;
    left: 20px; bottom: -20px;
    border: 7px solid transparent;  
    border-right: 7px solid #FFB84D; 
    border-bottom: 7px solid #FFB84D;
}
.cat-h {
    margin-bottom: 20px;
    font-size: 20px;
    color: #2B3B44;
}
.single > h1 {
    margin-top: 0;
}
/*****************************************************************/
/*** 03. Footer
/*****************************************************************/

footer {
    height:50px;/*Произвольная высота*/
    color: #000;
    border-top: 1px solid #d4d4d4;
    display: table;
    width: 100%;
    padding: 10px 0px;
}

footer .bottom-menu {
    display: table-cell;
    vertical-align: middle;
}

footer li {
    display: inline-block;
}
footer li  a {
    padding: 15px;
    font-size: 13px;
}
footer li a:hover {
    color: #333;
    text-decoration: none;
}
footer li a:before {
    margin-right: 5px;
}
footer li a, footer li.current_page_item a {
    color: #2b3b44;
}
footer .col-lg-7 > ul {
    float: right;
}




/*****************************************************************/
/*** 0.5 Media-Queries
/*****************************************************************/

@media screen and (max-width: 1024px)and (min-width: 769px){
    .link-loop a:first-child, .link-loop a:last-child {
        float: none;
    }
    .link-loop a:first-child {
        margin-bottom: 10px;
    }
    article.services > div.col-lg-8 {
        padding-bottom: 85px;
    }
}

@media screen and (max-width: 990px) {
    #main aside.sidebar {
        padding: 0px;
    }
    .post-img, .rating-block {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    html, body {
        height: auto;
    }
    #main {
        display: block;
    }
    #page {
        margin-top: 0px;
        height: auto;
        padding-top: 0px;
    }
    footer {
        margin-top: 0px;
    }
    .buffer-block {
        display: none;
    }
    .content-header {
        display: block;
    }
    #main aside.sidebar {
        padding: 0px 10px;
    }
    .searchform input, .searchform button {
        height: 35px;
    }
    #search-sidebar[aria-expanded="true"] {
        padding: 0px;
        width: 100%;
        display: block!important;
    }
    .menu-block-search {
        text-align: right;
        float: right;
    }
    #main .menu-block-search button {
        float: right;
    }
    .searchform {
        margin-bottom: 15px;
    }
    form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"] {
        min-height: 35px;
    }
    section.col-lg-8 {
        padding: 0px 10px;
    }   
    header .navbar {
        display: block;
        margin-bottom: 0;
    }
    body.home .sidebar .menu-block {
        display: none;
    }
    body.home .sidebar .menu-block.menu-block-search {
        display: block;
        float: right;
    }
    .menu-block button {
        float:left;
    }
    .form-login button{
        float: right;
    }
    .form-login {
        display: block;
    }
    .label-login {
        display: none;
    }
    .our-selection {
        left: -28px;
    }
    .logo img {
        height: 46px!important;
        padding: 0 !important;
    }
    .logo {
        padding: 13px 29px!important;
    }
    button.navbar-toggle[data-target="#responsive-menu"] {
        margin-right: 0px;
    }
    .login-in {
        top: 70px;
    }
    .navbar-nav li, .navbar-nav li a  {
        display: block; 
    }
    #responsive-menu li a {
        font-size: 14px;
    }
    #responsive-menu li a:before {
        display: inline-block;
        margin-right: 5px;
        margin-bottom: 0;
    } 
    #bottom-nav, #bottom-nav-top {
        width: 100%;
    }
    .navbar-nav li a {
        padding: 7px;
    }
    .navbar-nav li a:hover {
        color: #000;
        border: none;
    }
    #responsive-menu {
        background-color: #2B3B44;
        margin:0px;
        padding: 0px 1px;
        width: 100%;
    }
    article > .col-lg-12 {
        padding: 0px;
    }
    #responsive-menu li {
        border-bottom: 1px solid #3F4E56;
        display: block;
        width: 100%;
        float: none;
    }
    #responsive-menu li:last-child {
        border-bottom: none;
    }
    #responsive-menu li a {
        padding: 12px;
        float: none;
    }
    #responsive-menu li a:focus {
        background: none;
    }
    #responsive-menu li a:hover {
        color: #52c2d2;
    }
    #responsive-menu .navbar-nav {
        margin: 0px;
    }
    article.services > div {
        display: block;
    }
    article.services > div .link-loop {
        position: relative;
        padding: 0;
        width: auto;
    }
    .link-loop a:last-child {
        margin-top: 0;
    }
    #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="password"] {
        width: 100%;
        height: 35px;
    }
    .sign-in {
        width: 0;
    }
    .lang-block {
        right: 95px;
        top: 19px;
        z-index: 9999;
    }
    .screen-reader-text {
        width: 8%;
        display: none;
    }
    #search-block {
        padding: 0px 30px 0px 15px;
        width: 80%;
        display: none;
        visibility: hidden;
    }
    #search-block.in {
        display: block;
        visibility: visible;
        margin-right: 0;
    }
    #search-block input[type="text"] {
        width: 100%;
        border-radius: 3px;
        height: 38px;
        box-shadow: none;
        border: 1px solid #ddd;
    }
    #search-block input[type="submit"] {
        width: 82px;
        padding: 9px 10px;
        background-color: transparent;
        background-image: none;
        border: 1px solid #ddd;
        border-radius: 4px;
        display: inline-block;
        float: right;
        margin-left: 10px;
    }
    #search-block input[type="submit"]:hover {
        background-color: #ddd;
    }
    .fa-search:before {
        font-size: 20px;
    }
    .btn-special {
        top: 2px;
    }
    .mobile-menu {
        width: auto;
    }
    .form-login {
        float: right;
    } 
    .logo a {
        float: left;
        margin: 0px;
    }
    .menu-block {
        float: right;
        width: auto;
    }
    .post-img {
        text-align: center;
    }
    #main iframe {
        width: 100%;
        height: auto;
    }
    #respond textarea {
        max-width: 100%;
    }
    .services.type-services img {
        width: auto;
    }
    #da-slider {
        display: none !important;
    }
    .loop-rating .crfp-average-rating {
        margin: 10px 0px;
    }
    .recent-posts-extended, .sidebar .widget_search, footer {
        display: none;
    }
    .sidebar .menu-block  {
        width: 50%;
        float: left;
    }
    .sidebar .menu-block.menu-block-search {
        float: right;
    }
    .sidebar .menu-block:last-child {
        text-align: right;
    }
    #sidebar {
        width: 100%;
    }
    .sidebar .menu-block button {
        border: none;
    }
    button span.zamena:after {
        content: "\f107";
        font-family: "FontAwesome";
        margin-left: 5px;
    }
    button[aria-expanded="false"] span.zamena:after {
        content: "\f107";
        font-family: "FontAwesome";
        margin-left: 5px;
    }
    button[aria-expanded="true"] span.zamena:after {
        content: "\f106";
        font-family: "FontAwesome";
        margin-left: 5px;
    }
    div#sidebar {
        padding: 0;
    }
}
@media screen and (max-width: 480px) {
    .link-loop {
        text-align: left;
    }
    .link-loop a:first-child {
        float: none;
    }
    .link-loop a:last-child {
        float: none;
        margin-top: 25px;
    }
    footer li a {
        padding: 5px;
    }
    .services.type-services img {
        width: 100%;
    }
    .sort-rating select {
        margin: 10px 0px;
    }
    .link-loop a {
        display: block;
    }
    .rating-sigle-post .col-lg-8 {
        width: 65%;
    }
    .rating-sigle-post .col-lg-4 {
        width: 35%;
    }
}
*{
    margin:0;
    padding:0;
}


#uptocall-mini {
    width:70px;
    margin: auto;    
    cursor:pointer;
    z-index:999;
    display: none;
}
 
#uptocall-mini .uptocall-mini-phone {
    -moz-border-radius:50% !important;
    -webkit-border-radius:50% !important;
    border-radius:50% !important;
    -moz-background-clip:padding;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    background-color:rgba(38, 240, 64, 0.5);
    width:70px;
    height:70px;
    -webkit-animation: uptocallmini 1.5s 0s ease-out infinite;
    -moz-animation: uptocallmini 1.5s 0s ease-out infinite;animation: uptocallmini 1.5s 0s ease-out infinite;
}
 
#uptocall-mini .uptocall-mini-phone:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    background-image:url("img/mini.png");
    background-repeat:no-repeat;
    background-position:center center;
    -webkit-animation: uptocallphone 1.5s linear infinite;
    -moz-animation: uptocallphone 1.5s linear infinite;animation: uptocallphone 1.5s linear infinite;
}

.link-block {
    position: fixed;
    bottom: 9px;
    width: 100%;
    height: 70px;
}

.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}
 
@-webkit-keyframes uptocallphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-moz-keyframes uptocallphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes uptocallphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes uptocallmini {
    0% {box-shadow: 0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 0px rgba(0,0,0,0), 0 0 0px 0px rgba(23,167,167, 0);}
    10% {box-shadow: 0 0 8px 6px #1affb3, 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px #1affb3;}
    100% {box-shadow: 0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 40px rgba(0,0,0,0), 0 0 0px 40px rgba(23,167,167, 0);}
}
@-moz-keyframes uptocallmini {
    0% {box-shadow: 0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 0px rgba(0,0,0,0), 0 0 0px 0px rgba(23,167,167, 0);}
    10% {box-shadow: 0 0 8px 6px #1affb3, 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px #1affb3;}
    100% {box-shadow: 0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 40px rgba(0,0,0,0), 0 0 0px 40px rgba(23,167,167, 0);}
}
@keyframes uptocallmini {
    0% {box-shadow: 0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 0px rgba(0,0,0,0), 0 0 0px 0px rgba(23,167,167, 0);}
    10% {box-shadow: 0 0 8px 6px #1affb3, 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px #1affb3;}
    100% {box-shadow: 0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 40px rgba(0,0,0,0), 0 0 0px 40px rgba(23,167,167, 0);}
}

.list_related {}
.list_related li {
    display: inline-block;
}

/*стили для виджета - Последние записи - Recent Post Extended */

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 12px !important;
line-height: 1.5em;
}

.rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.rpwe-summary{
font-size: 12px;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}
.rpwe-comment{color:#bbb;font-size:11px;padding-left:5px;}
.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

label[for=subscribe-reloaded]{
    display: none;
}
.stcr-form{
    display: none;
}

/* Rating */
div.rating { width: 80px; height: 16px; margin: 5px 0 10px 0; }
div.crfp-rating { width: 80px; height: 16px; background: url(../images/star.gif) 0 -32px repeat-x; text-indent: -9999px; overflow: hidden; }
div.crfp-rating-5 { width: 80px !important; }
div.crfp-rating-4 { width: 64px !important; }
div.crfp-rating-3 { width: 48px !important; }
div.crfp-rating-2 { width: 32px !important; }
div.crfp-rating-1 { width: 16px !important; }
div.crfp-rating-0 { width: 0 !important; }